<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3CsygCb7Ee-N2P92EUaClA" id="_3CsLcCb7Ee-N2P92EUaClA" label="FilterRow" version="0.1" item="_3Csygib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3Cv10Cb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3Cv10Sb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3Cwc4Cb7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.429+0200"/>
    <additionalProperties xmi:id="_3Cwc4Sb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3Cwc4ib7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3Cwc4yb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.429+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3CsygSb7Ee-N2P92EUaClA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3Csygib7Ee-N2P92EUaClA" property="_3CsygCb7Ee-N2P92EUaClA" state="_3CsygSb7Ee-N2P92EUaClA" system="true" eltName="Generic">
    <content href="FilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
